{
    "values": [
        "#minecraft:skeletons",
        "minecraft:zombie",
        "minecraft:husk",
        "minecraft:phantom",
        "minecraft:skeleton_horse",
        "minecraft:wither",
        "minecraft:zoglin",
        "minecraft:zombie_horse",
        "minecraft:zombie_villager",
        "minecraft:zombified_piglin"
    ]
}